is.Date {lubridate} | R Documentation

## Is x a Date object?

### Description

Is x a Date object?

### Usage

    is.Date(x)

### Arguments

`x` | an R object

### Value

TRUE if x is a Date object, FALSE otherwise.

### See Also

`is.instant()`, `is.timespan()`, `is.POSIXt()`

### Examples

    is.Date(as.Date("2009-08-03")) # TRUE
    is.Date(difftime(now() + 5, now())) # FALSE

[Package lubridate version 1.7.4 Index]